LINUX.ORG.RU

Насколько я понимаю, там GMA 3650. Аппаратное декодирование видео и рабочий HDMI нужны? (Перефразирую - нужен проприетарный драйвер?)

pseudowolf ()
Ответ на: комментарий от Kompilainenn

Вариант 1. Ubuntu 12.04.01 (не *.02!) + проприетарный драйвер. Тут всё просто - устанавливаем систему, после первой загрузки jockey предложит установить драйвер для видеокарты. А еще лучше вручную apt-get install cedarview*. Для того, что бы еще и активировать аппаратное декодирование, устанавливаем libva-cedarview-vaapi-driver, и гуглим mplayer-vaapi. Ни в коем случае не обновлять ядро! Вот, почему нужна Ubuntu именно 12.04.01 - в ней одно из последних ядер, с которыми работает проприетарный драйвер из оф. репозитория. Если уж очень нужно, то есть такой вариант. Но историй успеха о его работе в интернете я не видел. Вариант 2. Если уж так нужна Ubuntu, то ставим Lubuntu/Xubuntu 13.04 . Всё должно заработать из коробки. В каком-то из последних ядер добавили минимальную поддержку данной карточки, так что можно просто поставить любой дистрибутив с как можно более свежим ядром.

Преимущества первого способа - работающее аппаратное декодирование, какое-никакое 3D. Из минусов - хреновая 2D производительность. У второго, соответственно, нету аппаратного декодирования и нормального 3D. За то намного быстрее работающая отрисовка 2D.

pseudowolf ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.